iis配置注册iis4.0版本

版权声明:本文为博主原创文章,遵循 CC 4.0 BY-SA 版权协议,转载请附上原文出处链接和本声明。
本文链接:https://blog.csdn.net/weixin_41600552/article/details/79599441

在配置iis时会出现这种情况,如果你的iis中没有4.0版本的话是启动不了的

需要重新注册一iis4.0版本的

步骤如下

注册asp.net 4.0 iis

如果没有按照正常的先装iis后装.net的顺序,可以使用此命令重新注册一下:

32位的Windows:--------------

1. 运行->cmd 

2. cd C:\Windows\Microsoft.NET\Framework\v4.0.30319

3. aspnet_regiis.exe -i

64位的Windows:

1. 运行->cmd 

2. cd C:\Windows\Microsoft.NET\Framework64\v4.0.30319

3. aspnet_regiis.exe -i

如图:





展开阅读全文

没有更多推荐了,返回首页